<?php
/**
 * Plugin Name: افزودنی های ایکامس
 * Plugin URI: https://www.rtl-theme.com/author/mehrdesign/products/
 * Description: این افزونه هسته قالب ایکامس میباشد و شامل اِلمان های اختصاصی قالب برای صفحه ساز المنتور است .
 * Version: 1.2.2
 * Author: گروه طراحی مهر
 * Author URI: https://www.rtl-theme.com/author/mehrdesign/products/
 * License: GPL2+
 * Text Domain: ecomus-addons
 * Domain Path: /languages
 */
if ( ! defined( 'ABSPATH' ) ) {
	die( '-1' );
}

if ( ! defined( 'ECOMUS_ADDONS_VER' ) ) {
	define( 'ECOMUS_ADDONS_VER', '1.0.0' );
}

if ( ! defined( 'ECOMUS_ADDONS_DIR' ) ) {
	define( 'ECOMUS_ADDONS_DIR', plugin_dir_path( __FILE__ ) );
}

if ( ! defined( 'ECOMUS_ADDONS_URL' ) ) {
	define( 'ECOMUS_ADDONS_URL', plugin_dir_url( __FILE__ ) );
}

require_once ECOMUS_ADDONS_DIR . 'vendors/kirki/kirki.php';

require_once ECOMUS_ADDONS_DIR . 'plugin.php';

\Ecomus\Addons::instance();